/* --- homepage main focus area --- */
.focus-wrap {
	width: 860px;
	margin: -25px auto 0;
	height:330px;
	background: url('/img/home-main-focus-area-bg.jpg');
}
.focus-wrap h1 {
	float: left;
	font-weight: normal;
	width: 500px;
	font-size: 40px;
	line-height: 50px;
	color: #fff;
	text-transform: none;
	margin: 35px 30px 0;
	text-shadow: 1px 1px 1px #7a1414;
}
.focus-wrap .services {
	float: right;
	width: 225px;
	margin: 20px 18px 0 0;
}
.focus-wrap .services li {
    list-style-type: none;
    background: url('/img/arrow.png') no-repeat left 4px;
    padding: 5px 0 0 40px;
    margin: 0 0 5px;
    font-size: 15px;
    font-weight: 300;
    color: #ebb806;
}
.focus-wrap .services li em {
	text-transform: none;
	font-weight: 400;
}

.focus-wrap .services li a {
	color: #fff;
	text-decoration: none;
        font-weight:bold;
}

.focus-wrap .services li a:hover {
	color: #fff;
	text-decoration: underline;
}
.focus-wrap .free-consultation {
	float: left;
	margin: -8px 0 0 615px;
}
	
.slider-wrap  .employer-services {
	top: -9px;	
}
.home-wrap .side-nav-heading {
	background: #437296;
	color:#fff;
	border: 1px solid #074678;
	padding: 0;
	font-size: 14px;
}
.home-wrap .int-nav {
	border: 1px solid #074678;
	border-width: 0 1px 1px;
}
.home-wrap .int-nav ul {
	padding: 6px 0;	
	background: #fff;
}
.home-wrap .int-nav ul li a,
.home-wrap .int-nav ul li a:visited{
	
	border:0;
	text-decoration:underline;
	padding-left: 20px;	
	font-size: 15px;
}

.home-wrap .page-bg{
	margin: 10px auto;
	width: 860px;
}

/* --- sidebar --- */
.home-wrap .sidebar {
	float: left;
	margin: 0;
	width: 150px;
}
.home-wrap aside.sidebar {
	float: right;
	width: 150px;
	padding: 0;
}

/* --- main content --- */
.home-wrap .content {
	padding: 20px 40px;
	background: #fff;
	-moz-box-shadow:    1px 2px 0 #d2d2d2;
       -webkit-box-shadow: 1px 2px 0 #d2d2d2;
  	 box-shadow:         1px 2px 0 #d2d2d2;
	
}
.home-wrap .content p {
	font-size: 14px;
	line-height: 22px;
}
.home-wrap .service-list {
	width: 100%;
/*	background: url('/img/divider.jpg') repeat-y 50% top;*/
	padding: 0 0 25px;
}
.service-list .business-services {
	width: 45%;
	margin: 0 38px 0 0;
	float: left;
        border-right: 1px solid #CCC;        
}
.business-services h3 {
	color: #758f9d;
	margin: 0;
	padding: 0;
}
.regulatory-services h3 {
	color: #be9608;
	margin: 0;
	padding: 0;
}
.service-list h3 .in-asia {
	display: block;
	text-transform: uppercase;
	font-size: 17px;
	color: #000;
	font-weight: normal;
}
.service-list .regulatory-services {
	width: 30%;
	margin: 0 15px 0 50px;
	float: left;
}
.service-list ul {
	padding: 0;
	margin: 10px 0 0 17px;
}
.service-list ul li {
	margin: 0 0 3px;
	padding: 0;
	list-style-image: url('/img/arrow2.png');
}
.service-list a {
	color: #000;
}
.service-list a:hover {
	color: #ad2322;
}